FROM alpine:3.9.6

RUN apk add --no-cache -q git py3-pip gettext curl ca-certificates && \
    pip3 install -q awscli && \
    curl -L "https://dl.k8s.io/release/$(curl -L -s https://dl.k8s.io/release/stable.txt)/bin/linux/amd64/kubectl" -o /usr/local/bin/kubectl && \
    chmod +x /usr/local/bin/kubectl
